<!--Config Datei:-->
<script type="text/javascript" src=".../config.json"></script>

<ul class="topnav">
    <li>
        <!--Darstellung des identifizierten Fingerprints -->
        <a id="fingerprint"></a>
    </li>
    <li>
        <!--Google-Login-Button-->
        <a href= "{{URL}}{{#if id}}&login_hint={{id}}{{/if}}">Google-Login</a>
    </li> 
    <li class="right">
        <!--Google-Suche-->
        <form name="suche" action="/" method="POST">
            <input type="hidden" name="fingerprintID" id="fingerprintID">
            <input type="text" name="q" placeholder="Search..">
        </form>
    </li>
</ul>
 
<!--Warteimage während die Wahrscheinlichkeiten berechnet werden-->
<img id="preload" src="img/loading-bars.svg" />

<!--Tabelle der vorhandenen Suchergebnissen und Wahrscheinlichkeiten-->
<table id="suchergebnisse"></table>

<script src="/js/fingerprint.js"></script>